<?php
/*
Plugin Name: CTspider
Plugin URI: https://www.ctspider.com
Description: 长腿蜘蛛-CTSpider 全自动采集发布插件，完全无人工干预，执行效率更高效，速度更快.
Version: 2.5
Author: (长腿蜘蛛) - CTspider.COM 
Author URI: https://www.ctspider.com
*/
if (version_compare( PHP_VERSION, 7.0, '<' )){
    echo __("CTSPIDER(长腿蜘蛛) 支持PHP7.0及以上环境, 当前系统检测您PHP版本为<strong> ".PHP_VERSION." </strong>, 请升级PHP版本。");
    exit;
}
// if (version_compare( PHP_VERSION, 7.2, '>' )){
//     echo __('由于部分代码加密,PHP7.2适配可能存在报错,请使用PHP7.0.x - 7.1.x,后期会针对这个问题进行解决。');
//     exit;
// }
register_activation_hook( __FILE__, array( 'CTspider', 'plugin_activation' ) );
require_once( WP_PLUGIN_DIR . '/ctspider/class.ctspider.php' );